[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=B3A1F01347382C623977C3B2EA42A8DE
ProjectName=Town Serpentarium
CopyrightNotice=Copyright © 2023-2024 FaNtic, All rights reserved
Description=Game about adventures of little snake in the town

